Author: tmancill
Date: 2012-04-23 00:40:29 +0000 (Mon, 23 Apr 2012)
New Revision: 15989

Added:
   tags/jakarta-jmeter/2.4-3/
   tags/jakarta-jmeter/2.4-3/debian/changelog
Removed:
   tags/jakarta-jmeter/2.4-3/debian/changelog
Log:
[svn-buildpackage] Tagging jakarta-jmeter 2.4-3

Deleted: tags/jakarta-jmeter/2.4-3/debian/changelog
===================================================================
--- trunk/jakarta-jmeter/debian/changelog       2012-04-22 12:04:43 UTC (rev 
15987)
+++ tags/jakarta-jmeter/2.4-3/debian/changelog  2012-04-23 00:40:29 UTC (rev 
15989)
@@ -1,82 +0,0 @@
-jakarta-jmeter (2.4-3) unstable; urgency=low
-
-  * Merge Ubuntu changes (gnumail -> geronimo-javamail).
-  * Use javahelper, *.classpath files to set classpath and runtime
-    dependencies.
-  * Add libbcmail-java, libbcprov-java build dependencies for SMIMEAssetion.
-  * Update 02_disable_components.patch to build SMIMEAssertion* again.
-  * Remove few unnedded/unused dependencies - batik, bsh, gnumail, jboss-j2ee.
-  * Minimize jar lookup in launcher script because classpath has been set in
-    all jar files.
-  * Bump standards version to 3.9.3. No changes needed.
-
- -- Onkar Shinde <onkarshi...@ubuntu.com>  Sat, 21 Apr 2012 16:17:45 +0530
-
-jakarta-jmeter (2.4-2) unstable; urgency=low
-
-  * Team upload.
-  * debian/control
-    - Remove build unnecessary build dependency on quilt.
-    - Update Section of jmeter-apidoc and jmeter-help to be 'doc'
-    - Bump standards version to 3.9.2. No changes needed.
-  * debian/rules
-    - Remove patchsys-quilt.mk.
-  * debian/copyright
-    - Freshen DEP5 fields to address lintian warnings.
-
- -- tony mancill <tmanc...@debian.org>  Sat, 17 Sep 2011 20:27:46 -0700
-
-jakarta-jmeter (2.4-1) unstable; urgency=low
-
-  * New upstream version.
-  * debian/control
-    - Add default-jdk-doc to build depends to link against java api docs.
-    - Change build-dep junit -> junit4 as application supports junit4 features
-      now. Change runtime dependency accordingly.
-    - Update short description of all modules.
-    - Standards version 3.9.1. No change needed.
-  * debian/rules, debian/wrappers/jmeter
-    - Updates and fixes for build dependencies/properties and runtime
-      dependencies.
-  * debian/jmeter.install, debian/jmeter.properties
-    - Use upstream provided file. So our own blank file removed.
-  * debian/patches/
-    - 01_fix_batik_imports.patch - Remove. Not used since last version.
-    - 02_disable_components.patch - Refreshed as per current source.
-    - 03_fix_jtidy_call.patch - Remove. No needed anymore.
-    - 04_files_from_upstream.patch - Remove. Not needed anymore.
-  * debian/source/format
-    - Source format 3.0 (quilt).
-  * debian/README.source
-    - Not needed anymore with source format 3.0.
-
- -- Onkar Shinde <onkarshi...@ubuntu.com>  Sat, 16 Apr 2011 20:27:21 +0530
-
-jakarta-jmeter (2.3.4-2) unstable; urgency=low
-
-  * debian/control
-    - Remove libgeronimo-jms-1.1-spec-java from build dependencies.
-      The package does not exist in Debian archive.
-    - Add build dependencies libxmlgraphics-commons-java, rhino. Helps backport
-      of the package to Lenny.
-    - Add libxmlgraphics-commons-java dependency.
-    - Add appropriate dependency to jmeter-jms package.
-  * debian/rules
-    - Add xmlgraphics-commons, js to DEB_JARS.
-  * debian/patches/series
-    - Drop 01_fix_batik_imports.patch from list. This patch is unnecessary with
-      use of libxmlgraphics-commons-java build-dep.
-  * debian/wrappers/jmeter
-    - Add xmlgraphics-commons to classpath.
-    - Add libraries needed by jmeter-jms to classpath.
-  * Thanks to Jan Wagner for spotting most of the problems when doing backport
-    to Lenny.
-
- -- Onkar Shinde <onkarshi...@ubuntu.com>  Wed, 07 Oct 2009 14:17:01 +0530
-
-jakarta-jmeter (2.3.4-1) unstable; urgency=low
-
-  * Initial version: Merge from Ubuntu. (Closes: #505877)
-
- -- Onkar Shinde <onkarshi...@ubuntu.com>  Wed, 30 Sep 2009 10:49:06 +0530
-

Copied: tags/jakarta-jmeter/2.4-3/debian/changelog (from rev 15988, 
trunk/jakarta-jmeter/debian/changelog)
===================================================================
--- tags/jakarta-jmeter/2.4-3/debian/changelog                          (rev 0)
+++ tags/jakarta-jmeter/2.4-3/debian/changelog  2012-04-23 00:40:29 UTC (rev 
15989)
@@ -0,0 +1,82 @@
+jakarta-jmeter (2.4-3) unstable; urgency=low
+
+  * Merge Ubuntu changes (gnumail -> geronimo-javamail).
+  * Use javahelper, *.classpath files to set classpath and runtime
+    dependencies.
+  * Add libbcmail-java, libbcprov-java build dependencies for SMIMEAssetion.
+  * Update 02_disable_components.patch to build SMIMEAssertion* again.
+  * Remove few unneeded/unused dependencies - batik, bsh, gnumail, jboss-j2ee.
+  * Minimize jar lookup in launcher script because classpath has been set in
+    all jar files.
+  * Bump standards version to 3.9.3. No changes needed.
+
+ -- Onkar Shinde <onkarshi...@ubuntu.com>  Sat, 21 Apr 2012 16:17:45 +0530
+
+jakarta-jmeter (2.4-2) unstable; urgency=low
+
+  * Team upload.
+  * debian/control
+    - Remove build unnecessary build dependency on quilt.
+    - Update Section of jmeter-apidoc and jmeter-help to be 'doc'
+    - Bump standards version to 3.9.2. No changes needed.
+  * debian/rules
+    - Remove patchsys-quilt.mk.
+  * debian/copyright
+    - Freshen DEP5 fields to address lintian warnings.
+
+ -- tony mancill <tmanc...@debian.org>  Sat, 17 Sep 2011 20:27:46 -0700
+
+jakarta-jmeter (2.4-1) unstable; urgency=low
+
+  * New upstream version.
+  * debian/control
+    - Add default-jdk-doc to build depends to link against java api docs.
+    - Change build-dep junit -> junit4 as application supports junit4 features
+      now. Change runtime dependency accordingly.
+    - Update short description of all modules.
+    - Standards version 3.9.1. No change needed.
+  * debian/rules, debian/wrappers/jmeter
+    - Updates and fixes for build dependencies/properties and runtime
+      dependencies.
+  * debian/jmeter.install, debian/jmeter.properties
+    - Use upstream provided file. So our own blank file removed.
+  * debian/patches/
+    - 01_fix_batik_imports.patch - Remove. Not used since last version.
+    - 02_disable_components.patch - Refreshed as per current source.
+    - 03_fix_jtidy_call.patch - Remove. No needed anymore.
+    - 04_files_from_upstream.patch - Remove. Not needed anymore.
+  * debian/source/format
+    - Source format 3.0 (quilt).
+  * debian/README.source
+    - Not needed anymore with source format 3.0.
+
+ -- Onkar Shinde <onkarshi...@ubuntu.com>  Sat, 16 Apr 2011 20:27:21 +0530
+
+jakarta-jmeter (2.3.4-2) unstable; urgency=low
+
+  * debian/control
+    - Remove libgeronimo-jms-1.1-spec-java from build dependencies.
+      The package does not exist in Debian archive.
+    - Add build dependencies libxmlgraphics-commons-java, rhino. Helps backport
+      of the package to Lenny.
+    - Add libxmlgraphics-commons-java dependency.
+    - Add appropriate dependency to jmeter-jms package.
+  * debian/rules
+    - Add xmlgraphics-commons, js to DEB_JARS.
+  * debian/patches/series
+    - Drop 01_fix_batik_imports.patch from list. This patch is unnecessary with
+      use of libxmlgraphics-commons-java build-dep.
+  * debian/wrappers/jmeter
+    - Add xmlgraphics-commons to classpath.
+    - Add libraries needed by jmeter-jms to classpath.
+  * Thanks to Jan Wagner for spotting most of the problems when doing backport
+    to Lenny.
+
+ -- Onkar Shinde <onkarshi...@ubuntu.com>  Wed, 07 Oct 2009 14:17:01 +0530
+
+jakarta-jmeter (2.3.4-1) unstable; urgency=low
+
+  * Initial version: Merge from Ubuntu. (Closes: #505877)
+
+ -- Onkar Shinde <onkarshi...@ubuntu.com>  Wed, 30 Sep 2009 10:49:06 +0530
+


_______________________________________________
pkg-java-commits mailing list
pkg-java-comm...@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-commits

Reply via email to